.bloc_top_product .carremoch{ float:right;width:0;height:0;padding:28px 12px 0 0;background:#ac0024; }
.head-top { color:#fff;font-size:18px;display:inline-block;padding: 0 10px;height:28px;line-height:28px;text-align:center;font-weight:normal; }

.brands-item-link img {
    width: 135px;
    height: 60px;
    padding: 10px 10px;
    display: inline-block;
}

.brands-item {
    float:left;
    width:178px;
    overflow:hidden;
    padding-left:22px;
}

.brands-item .dgns, .brands-item .dgnl  { display:block; }
.brands-item .dgns { height:30px;line-height:15px; }
.brands-item h3.dgns {
    margin: 0 0 2px 0;
    text-align: center;
    width: 80px;
    font-weight: normal;
    padding-left: 35px;
}
.brands-item .dgns a { color:#ac0024;text-decoration:underline;font-size:12px; }

.box-brands-container {
    border-top: 1px solid #ac0024;
}